/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@charset "UTF-8";
/*==========  Desktop First Method  ==========*/

@media only screen and (max-width : 1499px) {
  .intro__sl {
    margin-left: -230px;
  }
}

@media only screen and (max-width : 1439px) {
  .attractions__item {
    padding-left: 100px;
    padding-right: 100px;
  }
  .attractions__sl .swiper-button-next {
    right: 10px;
  }
  .attractions__sl .swiper-button-prev {
    left: 10px;
  }
}

@media only screen and (max-width : 1399px) {
  .footer__title br {
    display: none;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
  h1, .title__h1 {
    font-size: 50px;
  }
  h2, .title__h2 {
    font-size: 32px;
  }
  .title p {
    font-size: 16px;
    margin-top: 10px;
    line-height: 2;
  }
  .title--mb {
    margin-bottom: 25px;
  }
  .logo {
    max-width: 120px;
  }
  .nav__item {
    margin-left: 15px;
  }
  .nav__link {
    font-size: 13px;
  }
  .header .social {
    margin-left: 10px;
  }
  .intro__box {
    max-width: 500px;
  }
  .intro__sl {
    left: 430px;
    width: 650px;
    margin-left: 0;
  }
  .journey {
    padding-top: 70px;
    min-height: 800px;
  }
  .journey .paragraph {
    font-size: 16px;
    line-height: 1.5;
  }
  .compound {
    margin-top: -70px;
    padding-top: 85px;
  }
  .compound__logo {
    display: none;
  }
  .attractions__head .title {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
  .attractions__head {
    margin-bottom: 40px;
  }
  .attractions__head .title h2 {
    font-size: 40px;
  }
  .attractions__item {
    min-height: 650px;
  }
  .attractions__item .title h2 {
    font-size: 45px;
  }
  .attractions__text {
    font-size: 16px;
  }
  .footer {
    margin-top: 40px;
    min-height: auto;
    padding: 150px 0 30px;
  }
  .footer__logo img {
    max-width: 250px;
  }
  .footer .social {
    max-width: 400px;
  }
  .footer__cont-item {
    font-size: 16px;
  }
  .footer__cont-item i {
    top: 0;
  }
  .copyright {
    margin-top: 40px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
  .header {
    padding: 15px 0;
  }
  .logo {
    max-width: 110px;
  }
  .nav {
    z-index: 5;
    display: none;
    background: #fff;
    margin-top: 10px;
    text-align: center;
    position: absolute;
    padding: 25px 20px 10px;
    top: 100%;left: 0;right: 0;
  }
  .nav:after {
    z-index: -1;
    width: 99em;
    content: " ";
    position: absolute;
    background: inherit;
    top: 0;left: 50%;bottom: 0;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .nav__item {
    margin: 0 0 15px;
  }
  .nav__link {
    height: auto;
    border: 0 !important;
  }
  .nav .btn {
    margin-left: 0;
  }
  .lang {
    margin-left: 20px;
  }
  .lang__item {
    height: 31px;
    padding: 0 4px;
    font-size: 14px;
  }
  .lang__item i {
    width: 24px;height: 14px;
  }
  .header .social {
    margin-left: auto;
  }
  .header .social__item {
    width: 30px;height: 30px;
  }
  .header .social__item:not(:last-child) {
    margin-right: 5px;
  }
  .intro:before {
    z-index: 0;
  }
  .compound .title {
    text-align: center;
  }
  .intro {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .intro__sl {
    left: 350px;
  }
  .compound:after {
    height: 80px;
    background: -o-linear-gradient(0, #FFF 1.71%, rgb(255 255 255 / 0%) 61.81%, rgba(255, 255, 255, 0.00) 100%), rgba(255, 255, 255, 0.00);
    background: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(1.71%, #FFF), color-stop(61.81%, rgb(255 255 255 / 0%)), to(rgba(255, 255, 255, 0.00))), rgba(255, 255, 255, 0.00);
    background: linear-gradient(0, #FFF 1.71%, rgb(255 255 255 / 0%) 61.81%, rgba(255, 255, 255, 0.00) 100%), rgba(255, 255, 255, 0.00);
  }
  .compound__sl {
    padding: 60px 0 55;
  }
  .compound__item {
    padding-top: 45px;
    position: relative;
  }
  .compound__img {
    height: 260px;
  }
  .compound__more {
    right: 18px;bottom: 18px;
  }
  .compound__name {
    margin-top: 0;
    position: absolute;
    text-align: center;
    top: 0;left: 0;right: 0;
  }
  .compound__nav .swiper-button-arrow {
    margin-top: 0;
    width: 34px;height: 34px;
  }
  .footer {
    padding-top: 200px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
  body {
    font-size: 14px;
  }
  h1, .title__h1 {
    font-size: 36px;
  }
  .title h2 {
    text-align: center;
  }
  .paragraph {
    line-height: 1.7;
  }
  .swiper-button-arrow {
    opacity: .5;
    width: 40px;height: 40px;
  }
  .i-next-bold-mob {
    background: url(../img/svg/i-swiper-right-bold.svg) center/contain no-repeat;
  }
  .i-prev-bold-mob {
    background: url(../img/svg/i-swiper-left-bold.svg) center/contain no-repeat;
  }
  .social {
    right: 19px;
  }
  .social__item {
    width: 22px;height: 22px;
  }
  .intro__box {
    max-width: 100%;
  }
  .intro {
    padding: 220px 0 150px;
  }
  .intro .title {
    max-width: 500px;
  }
  .intro .title h1 {
    line-height: 1.5;
  }
  .intro__sl {
    left: 0;
    width: 100%;
    height: 350px;
    margin-top: 70px;
    overflow: initial;
    padding-bottom: 50px;
  }
  .intro__sl .swiper-wrapper {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .intro__item {
    width: 250px;height: 250px;
  }
  .intro__item.swiper-slide-active {
    width: 300px !important;
    height: 300px;
  }
  .intro__sl .swiper-button-arrow {
    opacity: 1;
    width: 33px;height: 33px;
  }
  .intro__sl .swiper-button-next {
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
    left: auto;right: calc(50% - 27px);
  }
  .intro__sl .swiper-button-prev {
    left: calc(50% + -27px);
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .book {
    margin-top: 50px;
  }
  .journey {
    padding-top: 25px;
    background-position: 31% 100% !important;
  }
  .attractions__head .title h2 {
    font-size: 24px;
  }
  .attractions__item {
    padding-left: 0;
    padding-right: 0;
    min-height: 400px;
    padding-bottom: 50px;
  }
  .attractions__row:last-child .attractions__item {
    padding-bottom: 100px;
  }
  .attractions__item:before {
    height: 200px;
    background: -o-linear-gradient(top, #0000004f -30.29%, rgb(0 0 0 / 0%) 54.81%, rgb(0 0 0 / 0%) 100%), rgb(0 0 0 / 0%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(-30.29%, #0000004f), color-stop(54.81%, rgb(0 0 0 / 0%)), to(rgb(0 0 0 / 0%))), rgb(0 0 0 / 0%);
    background: linear-gradient(180deg, #0000004f -30.29%, rgb(0 0 0 / 0%) 54.81%, rgb(0 0 0 / 0%) 100%), rgb(0 0 0 / 0%);
  }
  .attractions__item:after {
    bottom: 0px;
    height: 200px;
    background: -o-linear-gradient(0, #00000045 1.71%, rgba(0, 0, 0, 0.57) 61.81%, rgba(0, 0, 0, 0.00) 100%), rgba(0, 0, 0, 0.00);
    background: -webkit-gradient(linear, left top, left bottom, from(0), color-stop(1.71%, #00000045), color-stop(61.81%, rgba(0, 0, 0, 0.57)), to(rgba(0, 0, 0, 0.00))), rgba(0, 0, 0, 0.00);
    background: linear-gradient(0, #00000045 1.71%, rgba(0, 0, 0, 0.57) 61.81%, rgba(0, 0, 0, 0.00) 100%), rgba(0, 0, 0, 0.00);
  }
  .attractions__item .title h2 {
    font-size: 24px;
    text-align: left;
    line-height: 1.4;
  }
  .attractions__text {
    color: #000;
    display: none;
    padding: 10px;
    margin-top: 0;
    font-size: 12px;
    overflow: hidden;
    background: #FFF;
    max-height: 340px;
    line-height: 1.66;
    position: absolute;
    border-radius: 9px;
    left: 15px;right: 15px;bottom: 3px;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 14%);
            box-shadow: 0 0 10px rgb(0 0 0 / 14%);
  }
  .attractions__row:last-child .attractions__item .attractions__text {
    max-height: 290px;
  }
  .footer {
    margin-top: 0;
    padding-top: 70px;
  }
  .footer__logo img {
    max-width: 160px;
  }
  .footer .social {
    max-width: 240px;
  }
  .footer .social__item {
    width: 40px;height: 40px;
  }
  .footer .social__item:not(:last-child) {
    margin-right: 10px;
  }
  .footer__cont {
    margin-top: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer__cont-item br {
    display: none;
  }
  .footer__cont-item {
    width: 50%;
    font-size: 13px;
    font-weight: bold;
    padding-left: 25px;
  }
  .footer__cont-item:last-child {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  .footer__cont-item:last-child a {
    position: relative;
    padding-left: 25px;
  }
  .footer__cont-item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .footer__cont-item i {
    width: 16px;height: 16px;
  }
  .copyright {
    display: none;
  }
  .modal__box {
    padding: 50px 20px;
  }
}

@media only screen and (max-width : 649px) {
  .intro__item {
    height: 250px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  h1, .title__h1 {
    font-size: 32px;
  }
  .intro__sl {
    height: 270px;
  }
  .intro__item {
    height: 170px;
  }
  .intro__item.swiper-slide-active {
    width: 220px !important;
    height: 220px;
  }
  .compound__img {
    height: 200px;
  }
  .footer__cont-item i.i-email {
    margin-top: 0;
  }
}

@media only screen and (max-width : 369px) {
  h1, .title__h1 {
    font-size: 28px;
  }
  .logo {
    max-width: 80px;
  }
  .attractions__head .title h2 {
    font-size: 21px;
  }
  .footer__cont-item {
    width: 100% !important;
    text-align: left !important;
  }
  .modal .title h2 {
    font-size: 24px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .container {
    max-width: 750px;
  }
  .intro__sl {
    top: 50%;
    position: absolute;
  }
  .attractions__text {
    display: block !important;
  }
  .attractions__more {
    display: none !important;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .container {
    max-width: 970px;
  }
  .nav,
  .nav__list {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .navbar-toggle,
  .intro__btn {
    display: none !important;
  }
  .compound__sl .swiper-wrapper {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
  }
  .compound__sl .swiper-slide {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 22px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .compound__sl .swiper-button-arrow,
  .compound__sl .swiper-pagination {
    display: none;
  }
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .container {
    max-width: 1200px;
  }
  .intro__sl {
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .footer .container {
    max-width: 1340px;
  }
  .modal .title h2 {
    font-size: 32px;
  }
}